BDU:2022-06028: Уязвимость почтового клиента Thunderbird, связанная с некорректными действиями, выполняемыми пользовательским интерфейсом, позволяющая нарушителю выполнить произвольный код

Описание уязвимости Уязвимость почтового клиента Thunderbird связана с некорректными действиями, выполняемыми пользовательским интерфейсом при использовании атрибута com.apple.quarantine. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, выполнить произвольный код путем загрузки вредоносного вложения электронной почты
Вендор Mozilla Corp.
Наименование ПО Thunderbird
Версия ПО
  • до 102.3
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Элементы безопасности, Пользовательский интерфейс выполняет ошибочное действие
Идентификатор типа ошибки
Класс уязвимости Уязвимость архитектуры
Дата выявления 20.09.2022
Базовый вектор уязвимости
Уровень опасности уязвимости Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,6)
Возможные меры по устранению уязвимости
Использование рекомендаций:
https://www.mozilla.org/en-US/security/advisories/mfsa2022-42/
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Нарушение авторизации
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения